Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1034

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1034
Last Modified 05 Sep 2008 04:48:01
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1034

Summary

SurgeFTP 2.2m1 allows remote attackers to cause a denial of service (application hang) via the LEAK command.

Vulnerable Systems

Application

  • Netwin Surgeftp 2.2k3

  • Netwin Surgeftp 2.2m1


References

XF - surgeftp-leak-ftp-dos(20011)

SECUNIA - 14888

BID - 13054

MISC - http://www.security.org.sg/vuln/surgeftp22m1.html

SECTRACK - 1013664

BUGTRAQ - 20050407 [SIG^2 G-TEC] SurgeFTP LEAK Command Denial-Of-Service Vulnerability


Last Updated: 27 May 2016 10:40:01